Manuel PHP
Précédent |  | Suivant

# SWFFill

(PHP 4 >= 4.0.5)

SWFFill -- SWFFill Class

## Description

The SWFFill object allows you to transform (scale, skew, rotate) bitmap and gradient fills.

swffill objects are created by the SWFShape->addFill() method.

## Class Members

### Méthodes

SWFFill->moveTo()
SWFFill->rotateTo()
SWFFill->scaleTo()
SWFFill->skewXTo()
SWFFill->skewYTo()

Précédent | Sommaire | Suivant
SWFDisplayItem->skewYTo() | Niveau supérieur | SWFFill->moveTo()